<?xml version="1.0" encoding="UTF-8"?>
<phpunit bootstrap="vendor/autoload.php">
    <testsuites>
        <testsuite name="Unit Test Suite">
            <directory>tests/unit</directory>
        </testsuite>
    </testsuites>
</phpunit>
